# Generated by CMake. Changes will be overwritten.
I:/source/render/zassimp/include/zassimp/zassimp_lib_macro.h
I:/source/render/zassimp/include/zassimp/importer.h
I:/source/render/zassimp/src/importer.cpp
